View Issue Details

IDProjectCategoryView StatusLast Update
0016965CentOS-7-OTHERpublic2020-01-22 14:09
Reporterdanamerr 
PriorityhighSeveritycrashReproducibilityrandom
Status newResolutionopen 
Product Version7.6.1810 
Target VersionFixed in Version 
Summary0016965: etcd version of 3.3.11 carries a high severity bug.
DescriptionA bug was discovered in 3.3.11 which is rare but high severity:
https://github.com/etcd-io/etcd/pull/11308
This bug can prevent a cleanly shut-down etcd cluster from ever restarting. We hit this bug in our software cluster on CentOS 7.6.1810
Now the recommended version from upstream to run in production is 3.3.18
The reference about it is here:
https://github.com/etcd-io/etcd/issues/11503
The changelog files:
https://github.com/etcd-io/etcd/pull/11520/files
TagsNo tags attached.
abrt_hash
URL

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-22 14:09 danamerr New Issue